Subject: [Techspec] Issue poll for pub-req

From: "Stephen Hayes (TX/EUS)" <[email-masked]>
Date: Wed, 1 Mar 2006 21:38:25 -0600

My intention is to produce a new draft of pub-req on Friday (March 3rd) preceeding the publication deadline (I am leaving for China on the 4th so can't wait until the very last minute).  I will incorporate the various improvements and corrections discussed on the list so far.

As far as I can tell the only controversial issue we have left is whether or not to have early permanent id allocation.

Please let me know any other concerns by Friday morning so I can include them in the next version.

Thanks, Stephen

_______________________________________________
Techspec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/techspec